﻿#content{
    padding:0 !important;
}
.brandContent{
    
}
.brandBody{
      
}

.brandContent .startupPage {
    /*background: url(../../../img/common/AC.image.de.fond.jpg) no-repeat center #142032;*/
    background-size:100%;
    height:450px;
    max-width:950px !important;
}

#brandContainer .blockInfoCons{
    background: rgba(240,120,10, 0.5) !important;
    margin-top:50px;
}

#brandContainer .blockInfoCons .sites li {
            color: #ffffff;
            cursor: pointer;
            font-family: 'Peugeot';
            border: none;
            text-transform: uppercase;
            font-size: 12px;
            overflow: visible;
            padding: 10px 15px;
            display: inline-block;
            border-radius: 3px;
            margin-top:10px;
            width:80%;
}
#brandContainer .blockInfoCons .sites li  {
        background: url(../../../img/common/Brochure.png) no-repeat 10px 10px #bfd647;
}

#brandContainer .blockInfoCons .sites li:first-child {
        background: url(../../../img/common/shieldhu.png) no-repeat 10px 10px #6eccda !important;
}
    

#brandContainer .blockVisCons{
    max-width:none !important;
}

#brandContainer .titreMaintenance {
  color:white;
  font-size:12px;
  padding-top: 10px;
  /*text-transform:none;*/
}

#brandContainer .info {
  color:white;
  font-size:10px;
  text-transform:none !important;
}


.startupPage {
    min-width: 300px !important;
    max-width: 692px !important;
    width: 100% !important;
    margin: 0 auto !important;
}

.blockVisCons {
    float: left;
    max-width: 176px;
    padding: 10px 0;
    width: 25%;
    text-align: right;
}

    .blockVisCons img {
        width: 95%;
    }

.blockInfoCons {
    float: left;
    max-width: 450px;
    width: 75%;
}

    .blockInfoCons .titreMaintenance {
        font-family: 'Peugeot';
        font-weight: bold;
        color: #1c75b9;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        line-height: 22px;
        padding: 0 0 6px !important;
    }

    .blockInfoCons .info {
        font-family: 'Peugeot';
        color: #1c75b9;
        font-size: 15px;
        text-transform: uppercase;
        text-align: center;
        line-height: 18px;
        padding: 10px 0 6px;
    }

    .blockInfoCons .sites {
        font-family: 'Peugeot';
        text-align: center;
    }

        .blockInfoCons .sites li {
            padding: 0 0 8px;
        }

        .blockInfoCons .sites a {
            color: #1c75b9;
            font-size: 14px;
            text-decoration: none !important;
            display: block;
        }

            .blockInfoCons .sites a:hover {
                text-decoration: none;
            }

footer.footerGris {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #e6e7e8;
}

    footer.footerGris .main {
        width: 100%;
        max-width: 950px;
        margin: 0 auto;
    }

.socialBlock {
    overflow: hidden;
    float: right;
    padding: 30px 0;
}

    .socialBlock .titre {
        float: left;
        line-height: 67px;
        font-size: 14px;
        color: #868689;
    }

    .socialBlock .liste {
        float: left;
    }

        .socialBlock .liste li {
            float: left;
            width: 67px;
            text-align: center;
            border-left: 1px solid #868689;
        }

            .socialBlock .liste li.first {
                border-left: none;
            }

.mobile {
    display: none;
}

@media screen and (max-width: 768px) {
    .blockVisCons{
        display:none !important;
    }

    .blockInfoCons{
        width:100% !important;
    }

    .brandContent .startupPage{
        background-size:unset !important;
        height:500px !important;
    }

   #brandContainer .blockInfoCons{
       margin:0 !important;
       height:500px !important;
        padding-top:25px;
   }

    #brandContainer{
        margin:25px;
    }

   
}